/* -------------------------------------------
共通パッチ
------------------------------------------- */
/* PCとタブレットのみ改行を適用 */
@media screen and (min-width: 768px) {
  .pc-tab {
    display: block;
  }
}

@media screen and (max-width: 767px) {
.pc-tab {
  display: none;
  }
}

.m-footer-001__copyright {
  padding: 30px 0;
}

@media screen and (max-width: 767px) {
  .m-footer-001__copyright {
    padding: 20px 0;
  }
}

body {
  color: #333333;
}

.m-header-001__logo-link-img {
  max-height: 20px;
}

@media screen and (max-width: 767px) {
  .m-header-001__logo-link-img {
    max-height: 14px;
  }
}

/* -------------------------------------------
メッセージ 001
------------------------------------------- */
.m-message-001 {
  /* background: #333; */
}

.m-message-001__headline-txt {
  /* color: #333; */
}

.m-message-001__desc-txt {
  color: #333;
}

@media screen and (max-width: 767px) {
  .m-message-001 {
    padding: 0 20px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .m-message-001__detail {
    padding: 80px 30px;
  }
}

@media screen and (max-width: 767px) {
  .m-message-001__detail {
    padding: 40px 0;
  }
}

.m-message-001__desc-txt {
  padding-bottom: 0;
}

@media screen and (max-width: 767px) {
  .m-message-001__desc-txt {
    text-align: left;
  }
}

/* -------------------------------------------
フリーテキスト (checkbox)
------------------------------------------- */
.m-free-001 {
  padding: 100px 0;
  background: url("https://cjtrust.itszai.info/wp-content/uploads/2021/06/pg01-ph01-scaled.jpg")
    no-repeat bottom/cover;
}

.check-box-headline {
  background-color: var(--primary);
  color: #fff;
  font-size: 3.5rem;
  line-height: 1.4;
  display: inline-block;
  padding: 5px 40px;
  border-radius: 100vh;
  margin: 0 0 50px;
  font-weight: 900;
}
.check-box__inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0 20px;
}

.check-box__list-item-desc::before {
  display: inline-block;
  content: "";
  background: url("https://cjtrust.itszai.info/wp-content/uploads/2021/06/check.png")
    no-repeat center/contain;
  width: 3.5rem;
  height: 3rem;
  margin: 0 10px 0 0;
}
.check-box__list-item-desc {
  display: flex;
  align-items: center;
  font-size: 2.5rem;
  text-align: left;
  line-height: 1.8;
  font-weight: 900;
  color: #fff;
  padding: 10px 0;
}
.check-box__list-item {
  border: dashed gray;
  border-width: 0 0 1px;
}
.check-box__list-item:last-child {
  border: none;
}
.check-box__detail {
  max-width: 500px;
  text-align: left;
  margin: 30px 0 0;
  padding: 0 20px;
}

@media screen and (max-width: 767px) {
  .m-free-001 {
    padding: 40px 0 50px;
  }
  .check-box-headline {
    font-size: 2.4rem;
  }
  .check-box__list-item-desc {
    font-size: 1.6rem;
  }
}

/* -------------------------------------------
仕事内容（単体） 005
------------------------------------------- */
.m-jobs-005 {
  padding: 80px 20px;
  background-color: #f7f7f7;
}

.m-jobs-005__list-item-detail-ttl {
    font-weight: bold;
}

@media screen and (max-width: 767px) {
  .m-jobs-005 {
    padding: 40px 20px;
  }
}

.m-jobs-005__content-ttl {
  font-size: 3rem;
  color: var(--primary);
}

@media screen and (max-width: 767px){
    .m-jobs-005__content-ttl {
        font-size: 2.4rem;
      }
}

@media screen and (min-width: 1025px) {
  .m-jobs-005__list > * {
    padding-bottom: 0;
  }
}

@media screen and (max-width: 1024px) {
  .m-jobs-005__list-item:last-child {
    padding-bottom: 0;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-005__content-desc {
    text-align: left;
  }
}

.m-jobs-005__list-item,
.m-jobs-005__list-item-inner {
  display: flex;
}

/* -------------------------------------------
インタビュー 001
------------------------------------------- */
.m-interview-001__nav {
  display: none;
}

/* -------------------------------------------
1日の仕事の流れ 005
------------------------------------------- */
.m-schedule-005 {
  background-color: #f7f7f7;
}

.m-schedule-005__list-item-inner {
  background: #ffffff;
}

.m-schedule-005__list-item-time {
  background: var(--primary);
}

.m-schedule-005__list-item-ttl {
  color: #333;
}

.m-schedule-005__list-item-desc {
  color: #333;
}

.m-schedule-005__list-item:last-child{
  padding-bottom: 0;
}

/* -------------------------------------------
メッセージ 002
------------------------------------------- */
/* 背景画像の配置を変更したい場合に使用 */
.m-message-002 {
  /* background-position: top center; */
}

.m-message-002__inner::before {
  /* background: #333; */
  /* background: var(--primary); */
  opacity: .8;
}

@media screen and (max-width: 767px) {
  .m-message-002__detail {
    padding: 0;
  }

  .m-message-002__desc-txt {
    padding: 10px 0 0;
    text-align: left;
  }

  .m-message-002__headline-txt {
    letter-spacing: .1rem;
  }
}

/* -------------------------------------------
募集要項 003
------------------------------------------- */
/* 背景色の変更を行いたい場合に使用 */
.m-require-003 {
  background: #f7f7f7 !important;
}

/* タイトル（英語）の見出しを大文字に変更したい場合に使用 */
.m-require-003 .c-headline-001__en {
  /* text-transform: uppercase; */
}

.m-require-003 .c-headline-001__ja {
  font-weight: 700;
}

.m-require-003__detail-row {
  border-top: 1px solid #ddd;
}

.m-require-003__detail-row:last-child {
  border-bottom: 1px solid #ddd;
}

.m-require-003__detail-ttl {
  color: #333;
}

.m-require-003__detail-desc {
  font-weight: 400;
  color: #333;
}

/* IE対応 */
_:-ms-fullscreen, :root .m-require-003__detail-flow-ttl-number {
  padding: 6px 10px 1px;
}

/* フッター */
.m-footer-001 {
  background: #ffffff;
  color: #333333;
}